Subject: Looking for work or need a person to-do work for you?

From: [email-masked] (Steven Klass)
Date: Tue, 18 Nov 2003 10:12:48 -0700

Completely agreed.  That is the difference.
If it costs $$ which goes to a business your are selling something.  If 
it cost $$ to a person you are selling yourself ( read prostitute :) ) 
I am OK with that.

---

Steven M. Klass
Physical Design & CAD Technical Manager

National Semiconductor Corp.
15210 S. 50th Street
Suite 120, Mail Stop AZ4
Phoenix AZ 85044

Phone: 480-629-2503         Cell:    480-326-7620
Home:  480-988-5657         Fax:    480-629-2476

[email-masked]
http://www.nsc.com

On Nov 18, 2003, at 9:46 AM, Bart Garst wrote:

> On Tue, 2003-11-18 at 09:47, Cliff Rogers wrote:
>> You know, I recognize that I am a newbie, even though I have 
>> subscribed to
>> this list for a couple of years and have received help many times, 
>> but I
>> cannot understand why some people have to get after someone who posts 
>> a
>> message like this one but doesn't say a thing about the "old-timers" 
>> who
>> make posts about job opportunities.
>
> Do those opportunities cost me money?
>
>> Does this mean that you have to have a
>> certain status on the list before you can get away with this?
>> While I agree that I don't want to receive "untargeted email", which 
>> I think
>> is another name for spam, I feel that if the subject line of the post 
>> (this
>> one was very clear as to who it was directed at) is representing the 
>> nature
>> of the post than whoever receives it can decide if they want to read 
>> it or
>> not. That is, after all the purpose of the subject line.
>> I apologize for the length of this post and I don't really mean to 
>> offend
>> anyone as I regard this list as a valuable resource for information I 
>> cannot
>> get elsewhere. I personally appreciate Matt's posting as I feel this 
>> is a
>> service I wasn't aware of that I may be able to use.
>> Have a great day.
>> Cliff
>
> I'm perfectly content to read job opportunities. I, however, do not
> appreciate someone trying to *sell* me a chance to receive job
> opportunities.
>
> It's not about list seniority, it's about a business advertising its
> product.
>
> Bart
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>